@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,900');

@font-face {
	font-family: 'Conv_LHANDW';
	src: url('../fonts/LHANDW.eot');
	src: local('☺'), url('../fonts/LHANDW.woff') format('woff'), url('../fonts/LHANDW.ttf') format('truetype'), url('../fonts/LHANDW.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{ font-family: 'Open Sans', sans-serif; }
*{ margin: 0; padding: 0; text-decoration: none; list-style: none;}
img{ max-width: 100%; }

p{ font-family: 'Open Sans', sans-serif; }

.hdr_cntct{ padding:2px 0px 2px 0px; }

.hdr_cntct ul{ margin:0; padding:0; }

.hdr_cntct ul li{ list-style:none; margin-bottom:14px; color:#525252; font-family: 'Open Sans', sans-serif; font-weight:700; font-size:14px; padding:7px 0 7px 45px; }

.hdr_cntct ul li.ml{ background:url(../images/mail.png) no-repeat left center; }

.hdr_cntct ul li.cl{ background:url(../images/call.png) no-repeat left center; }

.hdr_cntct ul li a{ text-decoration:none; color:#525252; font-family: 'Open Sans', sans-serif; font-weight:700; font-size:14px; transition:.5s ease; }

.hdr_cntct ul li a:hover{ color:#5bb868; text-decoration:none; }

.logo{ padding:3px 0 0px; text-align:center; }

.hdr_scl{ padding:5px 0 0; text-align:right; }

.hdr_scl ul{ margin:0; padding:0; }

.hdr_scl ul li{ list-style:none; margin-left:10px; display:inline-block; }

.menu_bar{ background:#263a91; text-align:center; }

.menu_bar ul{ margin:0; padding:0; }

.menu_bar ul li{ list-style:none; display:inline-block; background:url(../images/menu_sprtr.jpg) no-repeat right center; }

.menu_bar ul li a{ padding:20px 30px; display:inline-block; text-decoration:none; color:#ffffff; font-size:14px; text-transform:uppercase; transition:.5s ease; font-family: 'Open Sans', sans-serif; }

.menu_bar ul li a:hover{ background:#5bb868; }

.homepage_slider{  }

.homepage_slider img{ width:100%; }

.dstnsn_area{ padding:100px 0 116px; text-align:center; }

.dstnsn_area h1{ display:inline-block; padding:3px 0 9px 30px; background:url(../images/hdng_bg.jpg) no-repeat left center; color:#222222; font-size:36px; font-weight:600; font-family: 'Open Sans', sans-serif; margin:0 0 10px; }

.dstnsn_area h6{ font-size:16px; color:#868686; font-weight:400; font-family: 'Open Sans', sans-serif; margin:0 0 45px; }

.ech_dstsn_bx{ margin-top:15px; overflow:hidden; position:relative; background:#000; }

.ech_dstsn_bx img{ width:100%; transition:.5s ease; }

.dstnsn_name{ position:absolute; font-size:20px; font-family: 'Open Sans', sans-serif; font-weight:700; left:17px; bottom:17px; color:#FFF; }

.ech_dstsn_bx:hover img{ opacity:.5; }

.about_area{ padding:120px 0; background:url(../images/about_bg.jpg) no-repeat center; background-size:cover; }

.abt_hdng{ margin-top:20px; }

.abt_hdng p{ font-size:56px; font-weight:900; color:#FFF; line-height:62px; margin:0; }

.about_cntnt{  }

.about_cntnt p{ font-size:18px; color:#FFF; font-family: 'Open Sans', sans-serif; line-height:25px; line-height:32px; margin:0; }

.about_cntnt a.rdmr{ margin:20px 0 0; display:block; float:left; font-size:14px; padding:12px 28px; text-decoration:none; font-family: 'Open Sans', sans-serif; background:#5bb868; color:#FFF; transition:.5s ease; }

.about_cntnt a.rdmr:hover{ color:#5bb868; background:#FFF; }

.about_cntnt p strong{ font-size:26px; font-weight:700; }

.btm_bnr_area{ background-size:cover; padding:150px 0; }

.btm_bnr_area h3{ font-family:'Conv_LHANDW',Sans-Serif; margin:0 5% 10px; color:#FFF; font-size:56px; text-align:center; }

.btm_bnr_area h5{ font-family: 'Open Sans', sans-serif; font-size:30px; text-align:center; font-weight:600; margin:0 5%; color:#FFF; }

.test_area{ padding:70px 0 100px; text-align:center; }

.test_area h1{ display:inline-block; padding:3px 0 9px 30px; background:url(../images/hdng_bg.jpg) no-repeat left center; color:#222222; font-size:36px; font-weight:600; font-family: 'Open Sans', sans-serif; margin:0 0 10px; }

.test_area h6{ font-size:16px; color:#868686; font-weight:400; font-family: 'Open Sans', sans-serif; margin:0 0 70px; }

.test_box{ padding:80px 30px 30px; min-height:250px; background:url(../images/quote.png) no-repeat center 43px #f7f7f7; color:#868686; font-family: 'Open Sans', sans-serif; font-size:16px; font-style:italic; text-align:left; position:relative; line-height:25px; }

.test_box:before{ width:11px; height:7px; background:url(../images/test_triangle.png) no-repeat center; content:""; bottom:-7px; left:37px; position:absolute; }

.writrs_name{ margin-top:25px; text-align:left; }

.writrs_name img{ width:63px; height:63px; border-radius:50%; object-fit:cover; float:left; margin-right:13px; }

.writrs_name span{ font-family: 'Open Sans', sans-serif; font-size:16px; color:#868686; display:block; float:left; margin-top:18px; }

.each_test_slide{ padding:0 15px; }

.ftr_area{ padding:64px 0; background:#292d3b; }

.ftr_logo{ text-align:center; margin-bottom:50px; }

.ftr_menu{ text-align:center; margin-top:50px; }

.ftr_menu ul{ margin:0; padding:0; }

.ftr_menu ul li{ list-style:none; padding:0 18px 0 10px; display:inline-block; background:url(../images/ftrmenu_sprtr.png) no-repeat right center; }

.ftr_menu ul li:last-child{ background:none; }

.ftr_menu ul li a{ color:#FFF; text-decoration:none; font-family: 'Open Sans', sans-serif; font-size:12px; transition:.5s ease; }

.ftr_menu ul li a:hover{ color:#5bb868; text-decoration:none; }

.copy{ text-align:center; color:#FFF; font-family: 'Open Sans', sans-serif; font-size:12px; margin-top:20px; }

.adrs_box{ padding-top:60px; background:url(../images/location.png) no-repeat center 10px; }

.call_box{ padding-top:60px; background:url(../images/call.png) no-repeat center 10px; min-height:116px; border-left:1px solid #41475a; border-right:1px solid #41475a; }

.mail_box{ padding-top:60px; background:url(../images/mail.png) no-repeat center 10px; }

.ftr_cntct_area{ color:#bcbcbc; font-size:14px; font-family: 'Open Sans', sans-serif; text-align:center; }

.ftr_cntct_area a{ color:#bcbcbc; font-size:14px; text-decoration:none; transition:.5s ease; }

.ftr_cntct_area a:hover{ text-decoration:none; color:#5bb868; }
